/* body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
} */
body {
  font: 10px sans-serif;
}


a {
  color: #00B7FF;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.dot {
  stroke: #000;
}

.tooltip {
  position: absolute;
  width: 200px;
  height: 28px;
  pointer-events: none;
}

.regression {
  stroke-width: 2px;
  stroke: steelblue;
  stroke-dasharray: 10,5;
}
.equation {
  font-size: 12px;
  margin-top: 10px;
  text-align: center;
}